## Chat-Reply config

This file defines the different triggers for the chat bot

### Dependencies

expcore.common

### Settings

allow_command_prefix_for_messages
messages
command_admin_only
command_permission
command_prefix
commands

### Dependencies

# expcore.common

### Settings

# allow_command_prefix_for_messages

  when true any message trigger will print to all player when prefixed

# messages

  will trigger when ever the word is said

# command_admin_only

  when true will only allow chat commands for admins

# command_permission

  the permission used to allow command prefixes

# command_prefix

  prefix used for commands below and to print to all players (if enabled above)

# commands

  will trigger only when command prefix is given